
/*
** search
*/

.search {
	position: absolute;
	top: 1.7em;
	right: 0;
	border-bottom: 1px solid #ccc;
}

.search .title {
	position: absolute;
	top: -0.5em;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 0.8em;
	line-height: 1em;
	z-index: 2;
}

.search .value {
	display: block;
	font-size: 1.2em;
	padding: 0.2em 0;
	width: 300px;
	padding-right: 30px;
	background: transparent;
}

.search .submit {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
	background: transparent url('../img/search-submit.png') 50% 50% no-repeat;
	z-index: 1;
}

.search label.error {
	position: absolute;
	font-size: 0.8em;
	left: 0;
	bottom: -1.7em;
}


/*
** label
*/

.jquery-label {
	position: absolute;
	top: 0em;
	left: -2em;

	font-family: 'w';
	text-transform: uppercase;
	letter-spacing: 0.03em;

	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	transform-origin: top left;

	-moz-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
}

/*
** mosaic
*/

.mosaic .item {
	margin-right: 20px;
	margin-bottom: 80px;
	float: left;
}

.mosaic .item .name {
	font-size: 1.2em;
	line-height: 1.1em;
	margin-bottom: 0.5em;
}

.mosaic .item .image {
	position: relative;
	margin-bottom: 1em;
}

.mosaic .item .image .overlay {
	position: absolute;
	top: 1em;
	left: 1em;
	width: 100px;
	height: 100px;
	background: #fff url('../img/mosaic.png') 50% 50% no-repeat;
	z-index: 1;
}

/*
** press
*/

.press .item {
	font-size: 0.9em;
	width: 200px;
	height: 400px;
	float: left;
	margin: 0 3em 3em 0;
}

.press .image {
	-moz-box-shadow:rgba(0,0,0,0.3) 0 4px 4px;
	-webkit-box-shadow:rgba(0,0,0,0.0.3) 0 4px 4px;
	-khtml-box-shadow:rgba(0,0,0,0.3) 0 4px 4px;
	box-shadow:rgba(0,0,0,0.3) 0 4px 4px;
	margin-bottom: 1em;
}

.press .header { margin-bottom: 1em;}

.press .date {
	color: #999;
	margin-bottom: 0.3em;
}

.press .name {
	font-family: 'w';
	font-size: 1.5em;
	line-height: 1.1em;
	margin: 0em;
	padding: 0em;
	text-transform: uppercase;
}

.press .type {
	color: #999;
	font-style: italic;
	margin-bottom: 0em;
}

.press .pdf:before,
.press .projects:before { content: '→ ';}

/*
** pages
*/

.pages .item-page {
	position: relative;
	padding-top: 2em;
	background: transparent url('../img/white/separator.png') left top no-repeat;
	margin-bottom: 4em;
}

.pages .page-info,
.pages .swipe {
	padding-right: 15em;
	margin-bottom: 2em;
}

.pages .page-info .name { margin-bottom: 0.5em;}

.pages .page-info .header,
.pages .page-info .text { margin-bottom: 1.5em;}

.pages .page-info .pdfs,
.pages .page-info .link { margin: .5em 0em;}

.pages .pdfs strong { font-weight: normal;}

.pages .masonry img { margin: 0 5px 5px 0;}

/*
** page navigation
*/

.page-navigation {
	display: none;
	position: fixed;
	top: 25%;
	right: 0;
	min-width: 12em;
	z-index: 100;
}

.page-navigation .toggle {
	width: 50px;
	height: 50px;
	background: transparent url('../img/pages-navigation-toggle.png') 0px -50px no-repeat;
	border: 1px solid #333;
	float: right;
}

.page-navigation .active .toggle { background-position: 0px 0px;}

.page-navigation .wrapper {
	position: relative;
	padding: 50px 50px 50px 2em;
	background: #222;
	clear: both;
}

.page-navigation .page-top,
.page-navigation .page-bottom {
	position: absolute;
	right: 0;
	width: 50px;
	height: 80px;
	background: transparent url('../img/pages-navigation-arrow.png') no-repeat;
	z-index: 100;
}

.page-navigation .page-top {
	top: 0;
	background-position: 0px -160px;
}

.page-navigation .page-bottom {
	bottom: 0;
	background-position: 0px -240px;
}

.page-navigation .item { margin: 0.3em 0;}

.page-navigation  a {
	color: #999;
	text-decoration: none;
}

.page-navigation .selected a,
.page-navigation a.selected,
.page-navigation a:hover { color: #fff;}

/*
** one page navigation
*/

.one-page-navigation .multicolumn {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-gap: 2em;
	column-gap: 2em;
}

/*
** swipe
*/

.swipe,
.swipe .images { position: relative;}

.swipe .images img {
	width: 100%;
	height: auto!important;
}

.swipe .remote { display: none;}

.swipe .remote .header {
	display: block;
	position: absolute;
	top: 1em;
	left: 1em;
	width: 120px;
	height: 170px;
	background: #fff url('../img/pager-background.png') no-repeat;
	z-index: 1;
}

.swipe .remote .header .pager {
	position: absolute;
	right: 2em;
	bottom: 2em;
	font-size: 0.8em;
	color: #333;
}

/*
** login
*/

.login .form  { font-size: 0.9em;}

.login .form label {
	display: block;
	margin-bottom: 0.5em;
}

.login .form input {
	font-size: 1em;
	padding: 0.8em;
	border: 1px solid #ccc;
}

.login .form input:focus { border-color: #666;}

.login .form .form-text { width: 20em;}

.login .form .form-submit {
	font-size: 1em;
	background: none;
	border: none;
	text-transform: uppercase;
}

.login .form .form-submit:hover { color: #ccc;}

.login .form div.error {
	color: #ff0000;
	padding: 0.5em 0;
	font-size: 0.9em;
}

.login .form input.error { border: 1px dotted #000;}


/*
** share
*/

.share {
	
}

.share__button {
	display: inline-block;
	vertical-align: middle;

	margin-right: 5px;
}

.share__button,
.share__button:hover {
	text-decoration: none;

	-webkit-transition: opacity 600ms;
	        transition: opacity 600ms;
}

.share__button:hover {
	opacity: 0.5;
}

.share .button__svg {
	width: 20px;
	height: 20px;
}

.share .button__label {
	display: none;
}



/*
** responsive
*/

@media screen and (orientation:portrait) {

	.search .value {width: 150px;}
}

@media only screen and (max-width: 768px) {

	.search {display: none;}

	.jquery-label { left: -999px; }
	.pages .page-info, .pages .swipe {padding-right: 0em;}
	.page-navigation {top: -9999px;}

	.top {position: static; clear: both;}
	.top a {margin: auto;}


}

@media only screen and (max-width: 1000px) {

	.one-page-navigation .multicolumn {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}

}

@media only screen and (min-width: 1500px) {

	.one-page-navigation .multicolumn {
		-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;
	}
}
